---
group:
  name: alidili
  description: ''
  projects:
  - name: serialportdemo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: demos
    description: ''
    mirrorRelease: false
    topic: ''
